valid:
  mcc: 0.6365875808946829
  acc: 0.8181818181818182
  rocauc: 0.8185550082101806
  prauc: 0.7447135936164149
  cohen_kappa: 0.6362394096747745
  sensitivity_0: 0.8095238095238095
  sensitivity_1: 0.8275862068965517
  sensitivity_macro avg: 0.8185550082101807
  sensitivity_weighted avg: 0.8181818181818182
  specificity_0: 0.16393442622950816
  specificity_1: 0.19999999999999996
  specificity_macro avg: 0.18196721311475406
  specificity_weighted avg: 0.1812220566318925
test:
  mcc: 0.6537957334480643
  acc: 0.8283828382838284
  rocauc: 0.8255615020178978
  prauc: 0.7502235537558192
  cohen_kappa: 0.653272303155671
  sensitivity_0: 0.8597560975609756
  sensitivity_1: 0.7913669064748201
  sensitivity_macro avg: 0.8255615020178979
  sensitivity_weighted avg: 0.8283828382838284
  specificity_0: 0.1705882352941176
  specificity_1: 0.17293233082706772
  specificity_macro avg: 0.17176028306059266
  specificity_weighted avg: 0.17166357944949728
